.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.770486;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666016;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-4.464912px;}
.ls17{letter-spacing:-3.215400px;}
.lse{letter-spacing:-1.632000px;}
.ls4a{letter-spacing:-0.212424px;}
.ls43{letter-spacing:-0.172344px;}
.ls28{letter-spacing:-0.139800px;}
.ls14{letter-spacing:-0.092184px;}
.ls15{letter-spacing:-0.084168px;}
.lsc{letter-spacing:-0.083304px;}
.ls46{letter-spacing:-0.076152px;}
.ls1f{letter-spacing:-0.072696px;}
.ls13{letter-spacing:-0.072144px;}
.ls54{letter-spacing:-0.064128px;}
.lsd{letter-spacing:-0.064080px;}
.ls51{letter-spacing:-0.060120px;}
.ls57{letter-spacing:-0.048096px;}
.lsa{letter-spacing:-0.044856px;}
.ls50{letter-spacing:-0.044088px;}
.ls12{letter-spacing:-0.044040px;}
.ls36{letter-spacing:-0.043200px;}
.ls3c{letter-spacing:-0.038400px;}
.ls4f{letter-spacing:-0.036072px;}
.ls37{letter-spacing:-0.033600px;}
.ls42{letter-spacing:-0.032064px;}
.ls9{letter-spacing:-0.032040px;}
.ls3b{letter-spacing:-0.028800px;}
.ls45{letter-spacing:-0.028056px;}
.ls6{letter-spacing:-0.027960px;}
.ls48{letter-spacing:-0.024048px;}
.ls31{letter-spacing:-0.024000px;}
.ls47{letter-spacing:-0.020040px;}
.lsb{letter-spacing:-0.019224px;}
.ls32{letter-spacing:-0.019200px;}
.ls44{letter-spacing:-0.016032px;}
.ls4{letter-spacing:-0.014400px;}
.ls41{letter-spacing:-0.012024px;}
.ls1e{letter-spacing:-0.011184px;}
.ls33{letter-spacing:-0.009600px;}
.ls3e{letter-spacing:-0.008016px;}
.ls16{letter-spacing:-0.007200px;}
.ls40{letter-spacing:-0.004008px;}
.ls3{letter-spacing:0.000000px;}
.ls49{letter-spacing:0.004008px;}
.ls34{letter-spacing:0.004800px;}
.ls1a{letter-spacing:0.005592px;}
.ls22{letter-spacing:0.007992px;}
.ls4b{letter-spacing:0.008016px;}
.ls35{letter-spacing:0.009600px;}
.ls56{letter-spacing:0.012024px;}
.ls5{letter-spacing:0.014400px;}
.ls53{letter-spacing:0.016032px;}
.ls4e{letter-spacing:0.020040px;}
.ls19{letter-spacing:0.022368px;}
.ls38{letter-spacing:0.024000px;}
.ls4c{letter-spacing:0.024048px;}
.ls1d{letter-spacing:0.027960px;}
.ls39{letter-spacing:0.028800px;}
.ls11{letter-spacing:0.033552px;}
.ls3a{letter-spacing:0.038400px;}
.ls8{letter-spacing:0.039144px;}
.ls4d{letter-spacing:0.040080px;}
.ls52{letter-spacing:0.044088px;}
.ls18{letter-spacing:0.044736px;}
.ls3f{letter-spacing:0.048096px;}
.ls7{letter-spacing:0.050328px;}
.lsf{letter-spacing:0.055920px;}
.ls2{letter-spacing:0.056112px;}
.ls1b{letter-spacing:0.067104px;}
.ls55{letter-spacing:0.072144px;}
.ls25{letter-spacing:0.100656px;}
.ls1c{letter-spacing:0.162168px;}
.ls2b{letter-spacing:0.341112px;}
.ls2c{letter-spacing:0.995376px;}
.ls2d{letter-spacing:1.068072px;}
.ls23{letter-spacing:2.946984px;}
.ls24{letter-spacing:2.980536px;}
.ls29{letter-spacing:4.082160px;}
.ls2a{letter-spacing:4.132488px;}
.ls26{letter-spacing:6.688032px;}
.ls27{letter-spacing:6.710400px;}
.ls2e{letter-spacing:7.431768px;}
.ls2f{letter-spacing:7.437360px;}
.ls10{letter-spacing:8.785536px;}
.ls3d{letter-spacing:9.026016px;}
.ls5d{letter-spacing:10.665600px;}
.ls5e{letter-spacing:10.684800px;}
.ls60{letter-spacing:10.689600px;}
.ls5f{letter-spacing:10.694400px;}
.ls1{letter-spacing:11.995200px;}
.ls5a{letter-spacing:12.436608px;}
.ls5b{letter-spacing:12.447792px;}
.ls59{letter-spacing:12.453384px;}
.ls5c{letter-spacing:12.458976px;}
.ls58{letter-spacing:12.464568px;}
.ls30{letter-spacing:12.542856px;}
.ls21{letter-spacing:249.705600px;}
.ls20{letter-spacing:261.225600px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2d{word-spacing:-2.371200px;}
.ws30{word-spacing:-1.545600px;}
.wsc{word-spacing:-0.237096px;}
.ws2{word-spacing:-0.236472px;}
.ws32{word-spacing:-0.144288px;}
.ws10{word-spacing:-0.132120px;}
.ws3c{word-spacing:-0.120240px;}
.ws41{word-spacing:-0.116232px;}
.ws46{word-spacing:-0.108216px;}
.ws3b{word-spacing:-0.104208px;}
.ws4{word-spacing:-0.100800px;}
.ws39{word-spacing:-0.100200px;}
.ws40{word-spacing:-0.096192px;}
.ws33{word-spacing:-0.092184px;}
.ws31{word-spacing:-0.088176px;}
.ws34{word-spacing:-0.084168px;}
.ws3d{word-spacing:-0.080160px;}
.ws14{word-spacing:-0.079200px;}
.ws37{word-spacing:-0.076152px;}
.ws38{word-spacing:-0.072144px;}
.ws3a{word-spacing:-0.068136px;}
.ws35{word-spacing:-0.064128px;}
.ws42{word-spacing:-0.060120px;}
.ws48{word-spacing:-0.048096px;}
.ws43{word-spacing:-0.036072px;}
.ws25{word-spacing:-0.024000px;}
.ws2a{word-spacing:-0.014400px;}
.ws7{word-spacing:-0.012816px;}
.ws4b{word-spacing:-0.011184px;}
.ws4a{word-spacing:-0.005592px;}
.ws4c{word-spacing:-0.004800px;}
.ws1{word-spacing:0.000000px;}
.wse{word-spacing:0.005592px;}
.wsb{word-spacing:0.019224px;}
.wsa{word-spacing:0.038448px;}
.ws8{word-spacing:0.057672px;}
.ws2c{word-spacing:0.076800px;}
.ws29{word-spacing:0.081600px;}
.ws3{word-spacing:0.086400px;}
.ws26{word-spacing:0.091200px;}
.ws24{word-spacing:0.096000px;}
.ws1f{word-spacing:0.100800px;}
.ws1d{word-spacing:0.115200px;}
.ws2b{word-spacing:0.120000px;}
.ws1b{word-spacing:0.124800px;}
.ws1e{word-spacing:0.129600px;}
.ws28{word-spacing:0.134400px;}
.ws27{word-spacing:0.139200px;}
.ws2f{word-spacing:0.144000px;}
.ws23{word-spacing:0.148800px;}
.ws1c{word-spacing:0.172800px;}
.wsd{word-spacing:1.603200px;}
.ws0{word-spacing:2.124240px;}
.ws3f{word-spacing:8.504976px;}
.ws45{word-spacing:8.529024px;}
.ws36{word-spacing:8.717400px;}
.ws44{word-spacing:8.801568px;}
.ws47{word-spacing:8.981928px;}
.ws3e{word-spacing:9.026016px;}
.ws13{word-spacing:9.983928px;}
.ws11{word-spacing:10.212384px;}
.ws12{word-spacing:10.232424px;}
.ws20{word-spacing:10.660800px;}
.ws22{word-spacing:10.665600px;}
.ws49{word-spacing:10.675200px;}
.ws2e{word-spacing:10.680000px;}
.ws1a{word-spacing:10.689600px;}
.ws19{word-spacing:12.313584px;}
.ws5{word-spacing:12.447792px;}
.ws16{word-spacing:12.453384px;}
.ws15{word-spacing:12.475752px;}
.ws6{word-spacing:12.492528px;}
.wsf{word-spacing:12.503712px;}
.ws17{word-spacing:12.542856px;}
.ws18{word-spacing:12.587592px;}
.ws21{word-spacing:33.960000px;}
.ws9{word-spacing:103.175208px;}
._6{margin-left:-105.693552px;}
._f{margin-left:-33.840000px;}
._d{margin-left:-22.320000px;}
._9{margin-left:-11.676144px;}
._1{margin-left:-10.598400px;}
._11{margin-left:-8.881728px;}
._c{margin-left:-5.520000px;}
._5{margin-left:-3.601296px;}
._2{margin-left:-2.505600px;}
._3{margin-left:-1.118400px;}
._7{width:1.555200px;}
._a{width:3.316056px;}
._0{width:4.436856px;}
._10{width:8.637240px;}
._e{width:10.560000px;}
._8{width:11.670552px;}
._4{width:14.161680px;}
._b{width:66.720000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.080000px;}
.fs6{font-size:43.920000px;}
.fs1{font-size:48.000000px;}
.fs8{font-size:49.920000px;}
.fs5{font-size:55.920000px;}
.fs2{font-size:64.080000px;}
.fs4{font-size:72.000000px;}
.fsa{font-size:79.920000px;}
.fs9{font-size:88.080000px;}
.fs7{font-size:96.000000px;}
.fs3{font-size:144.000000px;}
.y1b{bottom:23.288868px;}
.y0{bottom:82.715635px;}
.y2{bottom:83.487068px;}
.y20{bottom:84.836206px;}
.y19{bottom:100.254002px;}
.y1a{bottom:100.255043px;}
.y1{bottom:101.989662px;}
.y1d{bottom:101.990212px;}
.y1f{bottom:103.531546px;}
.y18{bottom:129.165362px;}
.y9b{bottom:131.091676px;}
.y43{bottom:131.477307px;}
.y68{bottom:138.788162px;}
.yd9{bottom:147.957069px;}
.y17{bottom:158.075681px;}
.y9a{bottom:160.003036px;}
.y42{bottom:160.388667px;}
.y16{bottom:163.183171px;}
.y67{bottom:167.699521px;}
.yd8{bottom:176.867388px;}
.y99{bottom:190.069767px;}
.y15{bottom:191.804386px;}
.y66{bottom:196.610881px;}
.yd7{bottom:205.777707px;}
.y40{bottom:208.090533px;}
.y98{bottom:218.980086px;}
.y65{bottom:225.522241px;}
.y41{bottom:227.942285px;}
.y14{bottom:229.580536px;}
.yd6{bottom:234.688026px;}
.y97{bottom:247.890405px;}
.y64{bottom:254.433600px;}
.yd5{bottom:263.598345px;}
.y3e{bottom:270.633189px;}
.y96{bottom:275.645381px;}
.y63{bottom:283.344960px;}
.y3f{bottom:290.484941px;}
.yd4{bottom:294.050547px;}
.y95{bottom:305.807410px;}
.y62{bottom:312.256320px;}
.y13{bottom:315.058134px;}
.yd2{bottom:325.370059px;}
.yd3{bottom:325.466620px;}
.y3c{bottom:333.175846px;}
.y94{bottom:334.332258px;}
.y61{bottom:341.167679px;}
.y12{bottom:344.642700px;}
.y3d{bottom:353.027598px;}
.yd1{bottom:354.954760px;}
.yd0{bottom:355.051320px;}
.y93{bottom:363.242577px;}
.y60{bottom:370.079039px;}
.y11{bottom:374.132063px;}
.yce{bottom:379.528733px;}
.ycf{bottom:388.684275px;}
.y92{bottom:392.249264px;}
.y3a{bottom:395.814870px;}
.ycd{bottom:398.031328px;}
.y5f{bottom:398.990398px;}
.y10{bottom:408.149939px;}
.y3b{bottom:415.570254px;}
.ycc{bottom:419.136063px;}
.y91{bottom:421.063215px;}
.y5e{bottom:427.901758px;}
.yc9{bottom:437.542097px;}
.ycb{bottom:437.638657px;}
.yb{bottom:450.069012px;}
.yc{bottom:450.069902px;}
.y90{bottom:450.359005px;}
.yca{bottom:456.141252px;}
.y5d{bottom:456.813118px;}
.y38{bottom:458.357526px;}
.yef{bottom:464.428693px;}
.y39{bottom:478.112911px;}
.y8f{bottom:478.883853px;}
.yc7{bottom:482.353091px;}
.yc8{bottom:482.449651px;}
.yf{bottom:482.642194px;}
.y5c{bottom:485.724477px;}
.ya{bottom:486.978960px;}
.y8e{bottom:506.927023px;}
.ye{bottom:507.505068px;}
.yee{bottom:507.794172px;}
.yc5{bottom:512.034512px;}
.yc6{bottom:512.131073px;}
.y5b{bottom:514.635837px;}
.y36{bottom:520.900183px;}
.y9{bottom:523.984111px;}
.yd{bottom:529.573278px;}
.yed{bottom:536.704490px;}
.y8d{bottom:536.993594px;}
.y37{bottom:540.655567px;}
.yc3{bottom:541.715612px;}
.yc4{bottom:541.812173px;}
.y5a{bottom:543.547197px;}
.yec{bottom:565.614809px;}
.y8c{bottom:565.903913px;}
.y8{bottom:566.385751px;}
.yc2{bottom:569.951560px;}
.y59{bottom:572.458556px;}
.y34{bottom:583.442839px;}
.ybf{bottom:588.357593px;}
.yc1{bottom:588.454154px;}
.yeb{bottom:594.525128px;}
.y8b{bottom:594.814231px;}
.y58{bottom:601.369916px;}
.y35{bottom:603.198224px;}
.yc0{bottom:606.860188px;}
.y8a{bottom:623.435447px;}
.y57{bottom:630.281276px;}
.ybd{bottom:634.325001px;}
.ybe{bottom:634.421561px;}
.y32{bottom:645.985496px;}
.yea{bottom:652.345766px;}
.y89{bottom:652.731237px;}
.y56{bottom:659.192635px;}
.ybb{bottom:661.789803px;}
.ybc{bottom:661.886364px;}
.y33{bottom:665.837248px;}
.ye9{bottom:680.085757px;}
.y88{bottom:681.641556px;}
.y55{bottom:688.103995px;}
.yb9{bottom:688.194561px;}
.yba{bottom:688.291122px;}
.y30{bottom:708.528152px;}
.ye8{bottom:708.997116px;}
.y87{bottom:710.551875px;}
.yb7{bottom:714.599319px;}
.yb8{bottom:714.695880px;}
.y54{bottom:717.109660px;}
.y31{bottom:728.379905px;}
.ye7{bottom:737.908476px;}
.y86{bottom:739.076723px;}
.yb5{bottom:741.004077px;}
.yb6{bottom:741.100638px;}
.y53{bottom:747.561342px;}
.ye6{bottom:767.107243px;}
.y85{bottom:767.119732px;}
.yb3{bottom:767.408835px;}
.yb4{bottom:767.505396px;}
.y2e{bottom:771.167177px;}
.y52{bottom:778.109575px;}
.y76{bottom:787.646058px;}
.y2f{bottom:790.922561px;}
.yb1{bottom:793.909961px;}
.yb2{bottom:794.006521px;}
.ye5{bottom:796.018602px;}
.y84{bottom:797.282831px;}
.y51{bottom:808.657808px;}
.y75{bottom:815.303597px;}
.yaf{bottom:823.591221px;}
.yb0{bottom:823.687782px;}
.ye4{bottom:824.929962px;}
.y83{bottom:826.193150px;}
.y2c{bottom:833.709833px;}
.y50{bottom:839.109490px;}
.y7{bottom:839.395853px;}
.y74{bottom:847.394051px;}
.y2d{bottom:853.465218px;}
.ye3{bottom:853.841322px;}
.y82{bottom:854.717998px;}
.yae{bottom:857.319320px;}
.yac{bottom:866.474861px;}
.y4f{bottom:869.657723px;}
.yad{bottom:875.821914px;}
.y73{bottom:879.580872px;}
.ye2{bottom:882.752681px;}
.y81{bottom:883.628317px;}
.y2a{bottom:896.252489px;}
.y6{bottom:897.216327px;}
.y4e{bottom:900.205956px;}
.yab{bottom:905.695920px;}
.ye1{bottom:911.664041px;}
.y72{bottom:912.538636px;}
.y80{bottom:912.924107px;}
.ya9{bottom:914.851461px;}
.y2b{bottom:916.007874px;}
.yaa{bottom:924.198514px;}
.y4d{bottom:930.657638px;}
.ye0{bottom:940.575400px;}
.y71{bottom:940.581806px;}
.y7f{bottom:941.834426px;}
.ya7{bottom:951.760302px;}
.ya8{bottom:951.856862px;}
.y5{bottom:952.627772px;}
.y29{bottom:958.795146px;}
.y4c{bottom:961.205871px;}
.ydf{bottom:969.486760px;}
.y7e{bottom:970.359274px;}
.y70{bottom:971.804789px;}
.ya5{bottom:981.537930px;}
.ya6{bottom:981.634491px;}
.y4b{bottom:991.754104px;}
.yde{bottom:998.398120px;}
.y7d{bottom:999.269592px;}
.y6f{bottom:1000.715108px;}
.y28{bottom:1002.161222px;}
.ya4{bottom:1006.111480px;}
.y4{bottom:1014.399326px;}
.y26{bottom:1015.074334px;}
.y4a{bottom:1022.205787px;}
.ya3{bottom:1024.517514px;}
.ydd{bottom:1027.309479px;}
.y27{bottom:1027.987446px;}
.y7c{bottom:1028.565382px;}
.y6e{bottom:1029.625427px;}
.ya0{bottom:1033.673055px;}
.ya2{bottom:1043.020108px;}
.y49{bottom:1052.754020px;}
.ydc{bottom:1056.220839px;}
.y7b{bottom:1057.475701px;}
.y6d{bottom:1058.535746px;}
.ya1{bottom:1061.522702px;}
.y25{bottom:1070.388977px;}
.y48{bottom:1083.302253px;}
.ydb{bottom:1085.132199px;}
.y7a{bottom:1086.000549px;}
.y6c{bottom:1087.446065px;}
.y9f{bottom:1087.542529px;}
.y3{bottom:1092.071716px;}
.yda{bottom:1114.043558px;}
.y79{bottom:1114.910868px;}
.y6b{bottom:1116.356384px;}
.y9e{bottom:1116.452732px;}
.y47{bottom:1124.933112px;}
.y24{bottom:1126.089525px;}
.y6a{bottom:1143.821187px;}
.y46{bottom:1171.573011px;}
.y23{bottom:1171.574707px;}
.y78{bottom:1171.862115px;}
.y69{bottom:1172.731506px;}
.y1e{bottom:1199.039896px;}
.y45{bottom:1200.484371px;}
.y22{bottom:1200.486067px;}
.y77{bottom:1200.773474px;}
.y9d{bottom:1201.641825px;}
.y44{bottom:1229.395731px;}
.y21{bottom:1229.684834px;}
.y9c{bottom:1230.552143px;}
.y1c{bottom:1269.291971px;}
.h3{height:37.033920px;}
.hc{height:38.196240px;}
.h13{height:39.238320px;}
.ha{height:42.997680px;}
.h2{height:44.352000px;}
.h10{height:45.744000px;}
.h12{height:46.992000px;}
.hd{height:47.923200px;}
.h9{height:53.291760px;}
.h7{height:54.745680px;}
.h4{height:61.068240px;}
.h8{height:62.734320px;}
.h6{height:70.488000px;}
.h11{height:76.163760px;}
.hf{height:84.556800px;}
.hb{height:93.984000px;}
.h5{height:140.976000px;}
.h1{height:1156.412755px;}
.he{height:1243.946776px;}
.h0{height:1352.360472px;}
.w1{width:623.177985px;}
.w3{width:709.105877px;}
.w4{width:748.456033px;}
.w5{width:796.639898px;}
.w2{width:801.458284px;}
.w0{width:956.000000px;}
.x32{left:55.411445px;}
.x16{left:90.746279px;}
.x2f{left:98.776923px;}
.x1a{left:100.126283px;}
.x18{left:102.534994px;}
.x1{left:105.233561px;}
.x30{left:108.414891px;}
.x2b{left:138.127079px;}
.x29{left:140.696885px;}
.xd{left:150.526394px;}
.x0{left:166.234334px;}
.x2e{left:167.583482px;}
.x9{left:178.183932px;}
.x19{left:183.387789px;}
.x1f{left:207.769018px;}
.x4{left:215.670979px;}
.x12{left:218.851114px;}
.x1e{left:233.017170px;}
.xe{left:258.649772px;}
.x1d{left:260.867444px;}
.x1c{left:262.120224px;}
.x31{left:301.149579px;}
.x5{left:303.654716px;}
.x14{left:324.373778px;}
.x20{left:326.106653px;}
.xf{left:330.732882px;}
.x6{left:345.960149px;}
.x7{left:348.562531px;}
.xa{left:374.292262px;}
.x2c{left:413.995766px;}
.x17{left:421.319714px;}
.x2d{left:467.192112px;}
.x13{left:477.983939px;}
.x21{left:481.643301px;}
.x22{left:500.338236px;}
.x8{left:566.545882px;}
.x10{left:576.759753px;}
.x23{left:594.008257px;}
.xb{left:608.273109px;}
.x24{left:619.931031px;}
.x15{left:633.425087px;}
.x11{left:639.881040px;}
.x3{left:662.239038px;}
.x1b{left:664.262760px;}
.xc{left:674.574107px;}
.x25{left:692.496838px;}
.x26{left:721.215096px;}
.x2a{left:734.322099px;}
.x27{left:816.234583px;}
.x28{left:821.823304px;}
.x2{left:855.938232px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-3.706562pt;}
.ls17{letter-spacing:-2.669275pt;}
.lse{letter-spacing:-1.354810pt;}
.ls4a{letter-spacing:-0.176345pt;}
.ls43{letter-spacing:-0.143072pt;}
.ls28{letter-spacing:-0.116055pt;}
.ls14{letter-spacing:-0.076527pt;}
.ls15{letter-spacing:-0.069872pt;}
.lsc{letter-spacing:-0.069155pt;}
.ls46{letter-spacing:-0.063218pt;}
.ls1f{letter-spacing:-0.060349pt;}
.ls13{letter-spacing:-0.059891pt;}
.ls54{letter-spacing:-0.053236pt;}
.lsd{letter-spacing:-0.053196pt;}
.ls51{letter-spacing:-0.049909pt;}
.ls57{letter-spacing:-0.039927pt;}
.lsa{letter-spacing:-0.037237pt;}
.ls50{letter-spacing:-0.036600pt;}
.ls12{letter-spacing:-0.036560pt;}
.ls36{letter-spacing:-0.035863pt;}
.ls3c{letter-spacing:-0.031878pt;}
.ls4f{letter-spacing:-0.029945pt;}
.ls37{letter-spacing:-0.027893pt;}
.ls42{letter-spacing:-0.026618pt;}
.ls9{letter-spacing:-0.026598pt;}
.ls3b{letter-spacing:-0.023908pt;}
.ls45{letter-spacing:-0.023291pt;}
.ls6{letter-spacing:-0.023211pt;}
.ls48{letter-spacing:-0.019964pt;}
.ls31{letter-spacing:-0.019924pt;}
.ls47{letter-spacing:-0.016636pt;}
.lsb{letter-spacing:-0.015959pt;}
.ls32{letter-spacing:-0.015939pt;}
.ls44{letter-spacing:-0.013309pt;}
.ls4{letter-spacing:-0.011954pt;}
.ls41{letter-spacing:-0.009982pt;}
.ls1e{letter-spacing:-0.009284pt;}
.ls33{letter-spacing:-0.007969pt;}
.ls3e{letter-spacing:-0.006655pt;}
.ls16{letter-spacing:-0.005977pt;}
.ls40{letter-spacing:-0.003327pt;}
.ls3{letter-spacing:0.000000pt;}
.ls49{letter-spacing:0.003327pt;}
.ls34{letter-spacing:0.003985pt;}
.ls1a{letter-spacing:0.004642pt;}
.ls22{letter-spacing:0.006635pt;}
.ls4b{letter-spacing:0.006655pt;}
.ls35{letter-spacing:0.007969pt;}
.ls56{letter-spacing:0.009982pt;}
.ls5{letter-spacing:0.011954pt;}
.ls53{letter-spacing:0.013309pt;}
.ls4e{letter-spacing:0.016636pt;}
.ls19{letter-spacing:0.018569pt;}
.ls38{letter-spacing:0.019924pt;}
.ls4c{letter-spacing:0.019964pt;}
.ls1d{letter-spacing:0.023211pt;}
.ls39{letter-spacing:0.023908pt;}
.ls11{letter-spacing:0.027853pt;}
.ls3a{letter-spacing:0.031878pt;}
.ls8{letter-spacing:0.032496pt;}
.ls4d{letter-spacing:0.033273pt;}
.ls52{letter-spacing:0.036600pt;}
.ls18{letter-spacing:0.037138pt;}
.ls3f{letter-spacing:0.039927pt;}
.ls7{letter-spacing:0.041780pt;}
.lsf{letter-spacing:0.046422pt;}
.ls2{letter-spacing:0.046582pt;}
.ls1b{letter-spacing:0.055707pt;}
.ls55{letter-spacing:0.059891pt;}
.ls25{letter-spacing:0.083560pt;}
.ls1c{letter-spacing:0.134624pt;}
.ls2b{letter-spacing:0.283175pt;}
.ls2c{letter-spacing:0.826315pt;}
.ls2d{letter-spacing:0.886664pt;}
.ls23{letter-spacing:2.446449pt;}
.ls24{letter-spacing:2.474302pt;}
.ls29{letter-spacing:3.388819pt;}
.ls2a{letter-spacing:3.430599pt;}
.ls26{letter-spacing:5.552093pt;}
.ls27{letter-spacing:5.570661pt;}
.ls2e{letter-spacing:6.169508pt;}
.ls2f{letter-spacing:6.174150pt;}
.ls10{letter-spacing:7.293343pt;}
.ls3d{letter-spacing:7.492978pt;}
.ls5d{letter-spacing:8.854084pt;}
.ls5e{letter-spacing:8.870023pt;}
.ls60{letter-spacing:8.874008pt;}
.ls5f{letter-spacing:8.877993pt;}
.ls1{letter-spacing:9.957856pt;}
.ls5a{letter-spacing:10.324293pt;}
.ls5b{letter-spacing:10.333577pt;}
.ls59{letter-spacing:10.338219pt;}
.ls5c{letter-spacing:10.342861pt;}
.ls58{letter-spacing:10.347504pt;}
.ls30{letter-spacing:10.412495pt;}
.ls21{letter-spacing:207.293957pt;}
.ls20{letter-spacing:216.857324pt;}
.ws2d{word-spacing:-1.968460pt;}
.ws30{word-spacing:-1.283085pt;}
.wsc{word-spacing:-0.196826pt;}
.ws2{word-spacing:-0.196308pt;}
.ws32{word-spacing:-0.119781pt;}
.ws10{word-spacing:-0.109680pt;}
.ws3c{word-spacing:-0.099818pt;}
.ws41{word-spacing:-0.096490pt;}
.ws46{word-spacing:-0.089836pt;}
.ws3b{word-spacing:-0.086509pt;}
.ws4{word-spacing:-0.083679pt;}
.ws39{word-spacing:-0.083181pt;}
.ws40{word-spacing:-0.079854pt;}
.ws33{word-spacing:-0.076527pt;}
.ws31{word-spacing:-0.073200pt;}
.ws34{word-spacing:-0.069872pt;}
.ws3d{word-spacing:-0.066545pt;}
.ws14{word-spacing:-0.065748pt;}
.ws37{word-spacing:-0.063218pt;}
.ws38{word-spacing:-0.059891pt;}
.ws3a{word-spacing:-0.056563pt;}
.ws35{word-spacing:-0.053236pt;}
.ws42{word-spacing:-0.049909pt;}
.ws48{word-spacing:-0.039927pt;}
.ws43{word-spacing:-0.029945pt;}
.ws25{word-spacing:-0.019924pt;}
.ws2a{word-spacing:-0.011954pt;}
.ws7{word-spacing:-0.010639pt;}
.ws4b{word-spacing:-0.009284pt;}
.ws4a{word-spacing:-0.004642pt;}
.ws4c{word-spacing:-0.003985pt;}
.ws1{word-spacing:0.000000pt;}
.wse{word-spacing:0.004642pt;}
.wsb{word-spacing:0.015959pt;}
.wsa{word-spacing:0.031918pt;}
.ws8{word-spacing:0.047877pt;}
.ws2c{word-spacing:0.063756pt;}
.ws29{word-spacing:0.067741pt;}
.ws3{word-spacing:0.071725pt;}
.ws26{word-spacing:0.075710pt;}
.ws24{word-spacing:0.079695pt;}
.ws1f{word-spacing:0.083679pt;}
.ws1d{word-spacing:0.095634pt;}
.ws2b{word-spacing:0.099618pt;}
.ws1b{word-spacing:0.103603pt;}
.ws1e{word-spacing:0.107588pt;}
.ws28{word-spacing:0.111573pt;}
.ws27{word-spacing:0.115557pt;}
.ws2f{word-spacing:0.119542pt;}
.ws23{word-spacing:0.123527pt;}
.ws1c{word-spacing:0.143451pt;}
.wsd{word-spacing:1.330902pt;}
.ws0{word-spacing:1.763445pt;}
.ws3f{word-spacing:7.060435pt;}
.ws45{word-spacing:7.080398pt;}
.ws36{word-spacing:7.236779pt;}
.ws44{word-spacing:7.306652pt;}
.ws47{word-spacing:7.456378pt;}
.ws3e{word-spacing:7.492978pt;}
.ws13{word-spacing:8.288192pt;}
.ws11{word-spacing:8.477845pt;}
.ws12{word-spacing:8.494482pt;}
.ws20{word-spacing:8.850100pt;}
.ws22{word-spacing:8.854084pt;}
.ws49{word-spacing:8.862054pt;}
.ws2e{word-spacing:8.866038pt;}
.ws1a{word-spacing:8.874008pt;}
.ws19{word-spacing:10.222164pt;}
.ws5{word-spacing:10.333577pt;}
.ws16{word-spacing:10.338219pt;}
.ws15{word-spacing:10.356788pt;}
.ws6{word-spacing:10.370715pt;}
.wsf{word-spacing:10.379999pt;}
.ws17{word-spacing:10.412495pt;}
.ws18{word-spacing:10.449633pt;}
.ws21{word-spacing:28.192010pt;}
.ws9{word-spacing:85.651251pt;}
._6{margin-left:-87.741863pt;}
._f{margin-left:-28.092392pt;}
._d{margin-left:-18.529024pt;}
._9{margin-left:-9.692991pt;}
._1{margin-left:-8.798298pt;}
._11{margin-left:-7.373197pt;}
._c{margin-left:-4.582447pt;}
._5{margin-left:-2.989628pt;}
._2{margin-left:-2.080032pt;}
._3{margin-left:-0.928444pt;}
._7{width:1.291055pt;}
._a{width:2.752835pt;}
._0{width:3.683271pt;}
._10{width:7.170234pt;}
._e{width:8.766420pt;}
._8{width:9.688349pt;}
._4{width:11.756367pt;}
._b{width:55.387836pt;}
.fs0{font-size:33.272549pt;}
.fs6{font-size:36.460338pt;}
.fs1{font-size:39.847364pt;}
.fs8{font-size:41.441259pt;}
.fs5{font-size:46.422179pt;}
.fs2{font-size:53.196231pt;}
.fs4{font-size:59.771046pt;}
.fsa{font-size:66.345861pt;}
.fs9{font-size:73.119913pt;}
.fs7{font-size:79.694728pt;}
.fs3{font-size:119.542092pt;}
.y1b{bottom:19.333333pt;}
.y0{bottom:68.666667pt;}
.y2{bottom:69.307075pt;}
.y20{bottom:70.427067pt;}
.y19{bottom:83.226203pt;}
.y1a{bottom:83.227067pt;}
.y1{bottom:84.667067pt;}
.y1d{bottom:84.667523pt;}
.y1f{bottom:85.947067pt;}
.y18{bottom:107.227067pt;}
.y9b{bottom:108.826203pt;}
.y43{bottom:109.146336pt;}
.y68{bottom:115.215467pt;}
.yd9{bottom:122.827067pt;}
.y17{bottom:131.227067pt;}
.y9a{bottom:132.827067pt;}
.y42{bottom:133.147200pt;}
.y16{bottom:135.467067pt;}
.y67{bottom:139.216331pt;}
.yd8{bottom:146.827067pt;}
.y99{bottom:157.787067pt;}
.y15{bottom:159.227067pt;}
.y66{bottom:163.217195pt;}
.yd7{bottom:170.827067pt;}
.y40{bottom:172.747067pt;}
.y98{bottom:181.787067pt;}
.y65{bottom:187.218059pt;}
.y41{bottom:189.227067pt;}
.y14{bottom:190.587067pt;}
.yd6{bottom:194.827067pt;}
.y97{bottom:205.787067pt;}
.y64{bottom:211.218923pt;}
.yd5{bottom:218.827067pt;}
.y3e{bottom:224.667067pt;}
.y96{bottom:228.827955pt;}
.y63{bottom:235.219787pt;}
.y3f{bottom:241.147067pt;}
.yd4{bottom:244.107067pt;}
.y95{bottom:253.867067pt;}
.y62{bottom:259.220651pt;}
.y13{bottom:261.546587pt;}
.yd2{bottom:270.107067pt;}
.yd3{bottom:270.187227pt;}
.y3c{bottom:276.587067pt;}
.y94{bottom:277.547067pt;}
.y61{bottom:283.221515pt;}
.y12{bottom:286.106315pt;}
.y3d{bottom:293.067067pt;}
.yd1{bottom:294.666907pt;}
.yd0{bottom:294.747067pt;}
.y93{bottom:301.547067pt;}
.y60{bottom:307.222379pt;}
.y11{bottom:310.587011pt;}
.yce{bottom:315.067075pt;}
.ycf{bottom:322.667579pt;}
.y92{bottom:325.627067pt;}
.y3a{bottom:328.587067pt;}
.ycd{bottom:330.427067pt;}
.y5f{bottom:331.223243pt;}
.y10{bottom:338.827067pt;}
.y3b{bottom:344.987067pt;}
.ycc{bottom:347.947235pt;}
.y91{bottom:349.547067pt;}
.y5e{bottom:355.224107pt;}
.yc9{bottom:363.227067pt;}
.ycb{bottom:363.307227pt;}
.yb{bottom:373.626328pt;}
.yc{bottom:373.627067pt;}
.y90{bottom:373.867067pt;}
.yca{bottom:378.667219pt;}
.y5d{bottom:379.224971pt;}
.y38{bottom:380.507067pt;}
.yef{bottom:385.547067pt;}
.y39{bottom:396.907067pt;}
.y8f{bottom:397.547067pt;}
.yc7{bottom:400.427067pt;}
.yc8{bottom:400.507227pt;}
.yf{bottom:400.667067pt;}
.y5c{bottom:403.225835pt;}
.ya{bottom:404.267248pt;}
.y8e{bottom:420.827200pt;}
.ye{bottom:421.307067pt;}
.yee{bottom:421.547067pt;}
.yc5{bottom:425.067200pt;}
.yc6{bottom:425.147360pt;}
.y5b{bottom:427.226699pt;}
.y36{bottom:432.427067pt;}
.y9{bottom:434.987200pt;}
.yd{bottom:439.627067pt;}
.yed{bottom:445.547067pt;}
.y8d{bottom:445.787067pt;}
.y37{bottom:448.827067pt;}
.yc3{bottom:449.707067pt;}
.yc4{bottom:449.787227pt;}
.y5a{bottom:451.227563pt;}
.yec{bottom:469.547067pt;}
.y8c{bottom:469.787067pt;}
.y8{bottom:470.187067pt;}
.yc2{bottom:473.147235pt;}
.y59{bottom:475.228427pt;}
.y34{bottom:484.347067pt;}
.ybf{bottom:488.427067pt;}
.yc1{bottom:488.507227pt;}
.yeb{bottom:493.547067pt;}
.y8b{bottom:493.787067pt;}
.y58{bottom:499.229291pt;}
.y35{bottom:500.747067pt;}
.yc0{bottom:503.787059pt;}
.y8a{bottom:517.547067pt;}
.y57{bottom:523.230155pt;}
.ybd{bottom:526.587067pt;}
.ybe{bottom:526.667227pt;}
.y32{bottom:536.267067pt;}
.yea{bottom:541.547067pt;}
.y89{bottom:541.867067pt;}
.y56{bottom:547.231019pt;}
.ybb{bottom:549.387067pt;}
.ybc{bottom:549.467227pt;}
.y33{bottom:552.747067pt;}
.ye9{bottom:564.575515pt;}
.y88{bottom:565.867067pt;}
.y55{bottom:571.231883pt;}
.yb9{bottom:571.307067pt;}
.yba{bottom:571.387227pt;}
.y30{bottom:588.187067pt;}
.ye8{bottom:588.576379pt;}
.y87{bottom:589.867067pt;}
.yb7{bottom:593.227067pt;}
.yb8{bottom:593.307227pt;}
.y54{bottom:595.311035pt;}
.y31{bottom:604.667067pt;}
.ye7{bottom:612.577243pt;}
.y86{bottom:613.547067pt;}
.yb5{bottom:615.147067pt;}
.yb6{bottom:615.227227pt;}
.y53{bottom:620.590603pt;}
.ye6{bottom:636.816699pt;}
.y85{bottom:636.827067pt;}
.yb3{bottom:637.067067pt;}
.yb4{bottom:637.147227pt;}
.y2e{bottom:640.187067pt;}
.y52{bottom:645.950323pt;}
.y76{bottom:653.867067pt;}
.y2f{bottom:656.587067pt;}
.yb1{bottom:659.067067pt;}
.yb2{bottom:659.147227pt;}
.ye5{bottom:660.817563pt;}
.y84{bottom:661.867067pt;}
.y51{bottom:671.310043pt;}
.y75{bottom:676.827067pt;}
.yaf{bottom:683.707067pt;}
.yb0{bottom:683.787227pt;}
.ye4{bottom:684.818427pt;}
.y83{bottom:685.867067pt;}
.y2c{bottom:692.107067pt;}
.y50{bottom:696.589611pt;}
.y7{bottom:696.827336pt;}
.y74{bottom:703.467067pt;}
.y2d{bottom:708.507067pt;}
.ye3{bottom:708.819291pt;}
.y82{bottom:709.547067pt;}
.yae{bottom:711.706563pt;}
.yac{bottom:719.307067pt;}
.y4f{bottom:721.949331pt;}
.yad{bottom:727.066555pt;}
.y73{bottom:730.187067pt;}
.ye2{bottom:732.820155pt;}
.y81{bottom:733.547067pt;}
.y2a{bottom:744.027067pt;}
.y6{bottom:744.827200pt;}
.y4e{bottom:747.309051pt;}
.yab{bottom:751.866563pt;}
.ye1{bottom:756.821019pt;}
.y72{bottom:757.547067pt;}
.y80{bottom:757.867067pt;}
.ya9{bottom:759.467067pt;}
.y2b{bottom:760.427067pt;}
.yaa{bottom:767.226555pt;}
.y4d{bottom:772.588619pt;}
.ye0{bottom:780.821883pt;}
.y71{bottom:780.827200pt;}
.y7f{bottom:781.867067pt;}
.ya7{bottom:790.107067pt;}
.ya8{bottom:790.187227pt;}
.y5{bottom:790.827200pt;}
.y29{bottom:795.947067pt;}
.y4c{bottom:797.948339pt;}
.ydf{bottom:804.822747pt;}
.y7e{bottom:805.547067pt;}
.y70{bottom:806.747067pt;}
.ya5{bottom:814.827067pt;}
.ya6{bottom:814.907227pt;}
.y4b{bottom:823.308059pt;}
.yde{bottom:828.823611pt;}
.y7d{bottom:829.547067pt;}
.y6f{bottom:830.747067pt;}
.y28{bottom:831.947563pt;}
.ya4{bottom:835.226883pt;}
.y4{bottom:842.107067pt;}
.y26{bottom:842.667427pt;}
.y4a{bottom:848.587627pt;}
.ya3{bottom:850.506715pt;}
.ydd{bottom:852.824475pt;}
.y27{bottom:853.387291pt;}
.y7c{bottom:853.867067pt;}
.y6e{bottom:854.747067pt;}
.ya0{bottom:858.107219pt;}
.ya2{bottom:865.866707pt;}
.y49{bottom:873.947347pt;}
.ydc{bottom:876.825339pt;}
.y7b{bottom:877.867067pt;}
.y6d{bottom:878.747067pt;}
.ya1{bottom:881.226699pt;}
.y25{bottom:888.587067pt;}
.y48{bottom:899.307067pt;}
.ydb{bottom:900.826203pt;}
.y7a{bottom:901.547067pt;}
.y6c{bottom:902.747067pt;}
.y9f{bottom:902.827147pt;}
.y3{bottom:906.587067pt;}
.yda{bottom:924.827067pt;}
.y79{bottom:925.547067pt;}
.y6b{bottom:926.747067pt;}
.y9e{bottom:926.827051pt;}
.y47{bottom:933.867067pt;}
.y24{bottom:934.827067pt;}
.y6a{bottom:949.547067pt;}
.y46{bottom:972.585339pt;}
.y23{bottom:972.586747pt;}
.y78{bottom:972.825339pt;}
.y69{bottom:973.547067pt;}
.y1e{bottom:995.387067pt;}
.y45{bottom:996.586203pt;}
.y22{bottom:996.587611pt;}
.y77{bottom:996.826203pt;}
.y9d{bottom:997.547067pt;}
.y44{bottom:1020.587067pt;}
.y21{bottom:1020.827067pt;}
.y9c{bottom:1021.547067pt;}
.y1c{bottom:1053.707067pt;}
.h3{height:30.743835pt;}
.hc{height:31.708739pt;}
.h13{height:32.573825pt;}
.ha{height:35.694671pt;}
.h2{height:36.818964pt;}
.h10{height:37.974538pt;}
.h12{height:39.010569pt;}
.hd{height:39.783608pt;}
.h9{height:44.240337pt;}
.h7{height:45.447313pt;}
.h4{height:50.696008pt;}
.h8{height:52.079110pt;}
.h6{height:58.515854pt;}
.h11{height:63.227606pt;}
.hf{height:70.195116pt;}
.hb{height:78.021139pt;}
.h5{height:117.031708pt;}
.h1{height:960.000000pt;}
.he{height:1032.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:517.333333pt;}
.w3{width:588.666667pt;}
.w4{width:621.333333pt;}
.w5{width:661.333333pt;}
.w2{width:665.333333pt;}
.w0{width:793.626667pt;}
.x32{left:46.000000pt;}
.x16{left:75.333333pt;}
.x2f{left:82.000000pt;}
.x1a{left:83.120176pt;}
.x18{left:85.119776pt;}
.x1{left:87.360000pt;}
.x30{left:90.000992pt;}
.x2b{left:114.666667pt;}
.x29{left:116.800000pt;}
.xd{left:124.960000pt;}
.x0{left:138.000000pt;}
.x2e{left:139.120000pt;}
.x9{left:147.920000pt;}
.x19{left:152.240000pt;}
.x1f{left:172.480160pt;}
.x4{left:179.040000pt;}
.x12{left:181.680000pt;}
.x1e{left:193.440000pt;}
.xe{left:214.718992pt;}
.x1d{left:216.560000pt;}
.x1c{left:217.600000pt;}
.x31{left:250.000352pt;}
.x5{left:252.080000pt;}
.x14{left:269.280000pt;}
.x20{left:270.718552pt;}
.xf{left:274.559032pt;}
.x6{left:287.200000pt;}
.x7{left:289.360376pt;}
.xa{left:310.720000pt;}
.x2c{left:343.680000pt;}
.x17{left:349.760000pt;}
.x2d{left:387.841128pt;}
.x13{left:396.800000pt;}
.x21{left:399.837832pt;}
.x22{left:415.357496pt;}
.x8{left:470.320000pt;}
.x10{left:478.799080pt;}
.x23{left:493.117984pt;}
.xb{left:504.960000pt;}
.x24{left:514.637864pt;}
.x15{left:525.840000pt;}
.x11{left:531.199432pt;}
.x3{left:549.760000pt;}
.x1b{left:551.440000pt;}
.xc{left:560.000000pt;}
.x25{left:574.878616pt;}
.x26{left:598.719176pt;}
.x2a{left:609.600000pt;}
.x27{left:677.599928pt;}
.x28{left:682.239424pt;}
.x2{left:710.560048pt;}
}
